1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Apache Version

Discussion in 'Plesk for Linux - 8.x and Older' started by Zolk, Dec 27, 2006.

  1. Zolk

    Zolk Guest

    0
     
    What version of Apache is included in Plesk 8.1?

    I currently have a server running Plesk 8.0 and need to upgrade to Apache 2.2. My web host has informed me that there are no Plesk supported RPMs for upgrading Apache.
     
  2. poke

    poke Guest

    0
     
    [root@svr* ~]# httpd -v
    Server version: Apache/2.2.2
    Server built: Jul 31 2006 16:02:21
    [root@svr* ~]#


    This is a "stock" FC5 Plesk 8.1 VPS running apache version 2.2.2..
     
Loading...